function [v] = hasmatrix(a)
% HASMATRIX - Returns 'true' since the LGON has a matrix representation.
% function [v] = hasmatrix(a)

% WRITTEN BY       : Kenth Engų, 1997.10.09
% LAST MODIFIED BY : Kenth Engų, 1999.04.12

v = 1;
return;
